//------------------------------------------------------------------------------
//	説明表示用
//
//		作成者：三上直樹，2020/12/21 作成，(C)三上直樹 2020
//------------------------------------------------------------------------------

using System;
using System.Windows.Forms;

namespace FIR_Design_Windowing
{
	public partial class Form2 : Form
	{
		public Form2()
		{
			InitializeComponent();
		}

		private void Form2_Load(object sender, EventArgs e)
		{
			richTextBox1.Clear();
			// リソースとして追加したファイルの内容を表示する
			richTextBox1.SelectedRtf = Properties.Resources.説明;
		}

		// ｢説明｣ を閉じる
		private void button1_Click(object sender, EventArgs e)
		{
			Close();
		}

		private void Form2_FormClosing(object sender, FormClosingEventArgs e)
		{
			Form1 myForm1 = (Form1)Owner;
			myForm1.Controls["button3"].Enabled = true;
		}
	}
}
